Subject: [netatalk-admins] Strange 'freezes' - solved!

From: Kadinger Andras <[email-masked]>
Date: Thu, 27 Aug 1998 21:37:57 +0200 (CEST)

Well, I'm astonished and thank for all the people replying so fast (I
received the first replies in 20 minutes); indeed it was the 9805
AutoStart worm, and based on your intructions I retrieved three different
cleaning programs from the Net in a couple of minutes, and could eliminate
the worms and educate my users in no time. 

I include the URL I found very helpful here for anyone having the same
problem:

http://www.macvirus.com/reference/autostart.html

Thank You all again.

Sincerely,
Andras Kadinger
[email-masked]